## rust-zbus-names 2.5.1

=== debian/changelog ===
rust-zbus-names (2.5.1-4) unstable; urgency=medium

  * Package zbus_names 2.5.1 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 27 Jun 2023 07:38:49 +0200

rust-zbus-names (2.5.1-3) experimental; urgency=medium

  * Reupload to experimental since the package isn't buildable in Unstable yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 18:04:56 -0400

rust-zbus-names (2.5.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 15:15:14 -0400

rust-zbus-names (2.5.1-1) experimental; urgency=medium

  * Package zbus_names 2.5.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 03 Jun 2023 10:26:21 -0400
