=== debian/control ===
Source: rust-zbus-names
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zvariant-3+enumflags2-dev (>= 3.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-names]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-names
X-Cargo-Crate: zbus_names
Rules-Requires-Root: no

Package: librust-zbus-names-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-zvariant-3+enumflags2-dev (>= 3.10-~~)
Provides:
 librust-zbus-names+default-dev (= ${binary:Version}),
 librust-zbus-names-2-dev (= ${binary:Version}),
 librust-zbus-names-2+default-dev (= ${binary:Version}),
 librust-zbus-names-2.5-dev (= ${binary:Version}),
 librust-zbus-names-2.5+default-dev (= ${binary:Version}),
 librust-zbus-names-2.5.1-dev (= ${binary:Version}),
 librust-zbus-names-2.5.1+default-dev (= ${binary:Version})
Description: Collection of D-Bus bus names types - Rust source code
 This package contains the source for the Rust zbus_names crate, packaged by
 debcargo for use with cargo and dh-cargo.
