=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_names 2.5.1 --all-targets --all-features
Features: test-name=rust-zbus-names:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_names 2.5.1 --all-targets
Features: test-name=librust-zbus-names-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_names 2.5.1 --all-targets --no-default-features
Features: test-name=librust-zbus-names-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
