## rust-zbus-names 3.0.0

=== debian/changelog ===
rust-zbus-names (3.0.0-3) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:22:01 +0200

rust-zbus-names (3.0.0-2) experimental; urgency=medium

  * Drop patch to downgrade MSRV 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 17:32:03 +0200

rust-zbus-names (3.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package zbus_names 3.0.0 from crates.io using debcargo 2.6.1
  * Added patch to downgrade MSRV
  * Updated my mail address and copyright years

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 23:25:42 +0100

rust-zbus-names (2.6.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus_names 2.6.0 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 09:04:34 -0400
