=== debian/control ===
Source: rust-zbus-names
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zvariant-4+enumflags2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-names]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-names
X-Cargo-Crate: zbus_names
Rules-Requires-Root: no

Package: librust-zbus-names-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-zvariant-4+enumflags2-dev
Provides:
 librust-zbus-names+default-dev (= ${binary:Version}),
 librust-zbus-names-3-dev (= ${binary:Version}),
 librust-zbus-names-3+default-dev (= ${binary:Version}),
 librust-zbus-names-3.0-dev (= ${binary:Version}),
 librust-zbus-names-3.0+default-dev (= ${binary:Version}),
 librust-zbus-names-3.0.0-dev (= ${binary:Version}),
 librust-zbus-names-3.0.0+default-dev (= ${binary:Version})
Description: Collection of D-Bus bus names types - Rust source code
 Source code for Debianized Rust crate "zbus_names"
