## rust-zbus-names 4.1.1

=== debian/changelog ===
rust-zbus-names (4.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package zbus_names 4.1.1 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 08:10:08 -0500

rust-zbus-names (4.1.1-1) experimental; urgency=medium

  * Team upload.
  * Package zbus_names 4.1.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Jan 2025 12:24:32 +0100
