=== debian/control ===
Source: rust-zbus-names
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-zvariant-5+enumflags2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-names]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-names
Homepage: https://github.com/dbus2/zbus/
X-Cargo-Crate: zbus_names
Rules-Requires-Root: no

Package: librust-zbus-names-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-winnow-0.6+default-dev,
 librust-zvariant-5+enumflags2-dev
Provides:
 librust-zbus-names+default-dev (= ${binary:Version}),
 librust-zbus-names-4-dev (= ${binary:Version}),
 librust-zbus-names-4+default-dev (= ${binary:Version}),
 librust-zbus-names-4.1-dev (= ${binary:Version}),
 librust-zbus-names-4.1+default-dev (= ${binary:Version}),
 librust-zbus-names-4.1.1-dev (= ${binary:Version}),
 librust-zbus-names-4.1.1+default-dev (= ${binary:Version})
Description: Collection of D-Bus bus names types - Rust source code
 Source code for Debianized Rust crate "zbus_names"
