## rust-zbus-names 4.2.0

=== debian/changelog ===
rust-zbus-names (4.2.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus_names 4.2.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 20:57:28 -0400
