=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.77) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
  librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
- librust-winnow-0.6+default-dev <!nocheck>,
+ librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
  librust-zvariant-5+enumflags2-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -29,15 +29,15 @@
  librust-serde-1+default-dev (>= 1.0.200-~~),
  librust-serde-1+derive-dev (>= 1.0.200-~~),
  librust-static-assertions-1+default-dev (>= 1.1.0-~~),
- librust-winnow-0.6+default-dev,
+ librust-winnow+default-dev (>= 0.6-~~),
  librust-zvariant-5+enumflags2-dev
 Provides:
  librust-zbus-names+default-dev (= ${binary:Version}),
  librust-zbus-names-4-dev (= ${binary:Version}),
  librust-zbus-names-4+default-dev (= ${binary:Version}),
- librust-zbus-names-4.1-dev (= ${binary:Version}),
- librust-zbus-names-4.1+default-dev (= ${binary:Version}),
- librust-zbus-names-4.1.1-dev (= ${binary:Version}),
- librust-zbus-names-4.1.1+default-dev (= ${binary:Version})
+ librust-zbus-names-4.2-dev (= ${binary:Version}),
+ librust-zbus-names-4.2+default-dev (= ${binary:Version}),
+ librust-zbus-names-4.2.0-dev (= ${binary:Version}),
+ librust-zbus-names-4.2.0+default-dev (= ${binary:Version})
 Description: Collection of D-Bus bus names types - Rust source code
  Source code for Debianized Rust crate "zbus_names"
