## rust-zbus-names 4.3.1

=== debian/changelog ===
rust-zbus-names (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package zbus_names 4.3.1 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release
  * Add patch disbling criterion

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 17:35:53 +0100
