=== debian/control ===
Source: rust-zbus-names
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
 librust-zvariant-5+default-dev (>= 5.9.0-~~) <!nocheck>,
 librust-zvariant-5+enumflags2-dev (>= 5.9.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-names]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-names
Homepage: https://github.com/z-galaxy/zbus/
X-Cargo-Crate: zbus_names

Package: librust-zbus-names-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-winnow+default-dev (>= 0.6-~~),
 librust-zvariant-5+default-dev (>= 5.9.0-~~),
 librust-zvariant-5+enumflags2-dev (>= 5.9.0-~~)
Provides:
 librust-zbus-names+default-dev (= ${binary:Version}),
 librust-zbus-names-4-dev (= ${binary:Version}),
 librust-zbus-names-4+default-dev (= ${binary:Version}),
 librust-zbus-names-4.3-dev (= ${binary:Version}),
 librust-zbus-names-4.3+default-dev (= ${binary:Version}),
 librust-zbus-names-4.3.1-dev (= ${binary:Version}),
 librust-zbus-names-4.3.1+default-dev (= ${binary:Version})
Description: Collection of D-Bus bus names types - Rust source code
 Source code for Debianized Rust crate "zbus_names"
